Altri prodotti

Requisiti di sistema per Norton Dark Web Monitoring e Norton ID Advisor

Per installare e utilizzare Norton Dark Web Monitoring e Norton ID Advisor il dispositivo deve soddisfare i seguenti requisiti minimi:

Browser supportati su PC Windows e Mac

  • Safari 11.1 e versioni successive

  • Firefox 66 e versioni successive

  • Google Chrome 73 e versioni successive

  • Internet Explorer 11 e versioni successive

  • Edge 79 e versioni successive

Browser supportati su dispositivi mobili

  • Android Chrome 71 e versioni successive

  • iPhone Safari 11.1 e versioni successive

  • iPad Safari 11 e versioni successive

Supporto app

  • Android 6.0 e versioni successive

  • iOS 12.0 e versioni successive

Serve ulteriore assistenza?

La soluzione mi ha facilitato a gestire il problema.

No

Aiutaci a migliorare questa soluzione.

Grazie per averci aiutato a migliorare questo servizio.

Cosa vuoi fare adesso?

Cerca le soluzioni o contattaci.

DOCID: v133310913
Sistema operativo: 
Ultima modifica: 15/02/2022